Subject: Re: Any patches to wu-ftpd-2.4?

From: [email-masked]
Date: Fri, 08 Dec 95 14:57:23 gmt

>  I am told that there is a WU-FTPD-2.4 patch relating to lingering ftp
>  connections following timeouts.  I fail to find any 2.4 patches at...
>   
>     http://wuarchive.wustl.edu/packages/wuarchive-ftpd/
>  
>  A great "thank you" to anyone who can point me in the right direction.
>  Please reply to [email-masked].  Have been a [email-masked]
>  subscriber for nearly four months but have never seen any traffic.
>  
>  --
>  Donald E. Blais             Internet: [email-masked]
>  UTexas Computation Center   Phone:    +1 512-471-6387 +1 512-471-8530
>  

It's in ftp://ftp.academ.com/pub/wu-ftpd/private; the README file that gets
printed when you connect gives you the filename.

Pat Wilson
[email-masked]

---

From: "Qingsong Zhang" <[email-masked]>
Date: Fri, 8 Dec 1995 13:53:57 -0500

On Dec 8,  2:57pm, [email-masked] wrote:
> Subject: Re: Any patches to wu-ftpd-2.4?

	I can not see anything in this directory. It is protected !!!
>
> Pat Wilson
> [email-masked]
>
>-- End of excerpt from [email-masked]

-- 
=======================+==================================================+
+   Qingsong Zhang     | Centre de Test de Protocole/Protocol Test Center +
+ System Administrator |          Hewlett-Packard (Canada) Ltee           +
+----------------------+--------------------------------------------------+
+        ___  / __   __/   ____/    3333 Cavendish Place,  Bureau 501    /
+       /    /      /     /         St. Laurent, Quebec, Canada H4M 2X6 /
+      _____/      /     /          Fax. (514) 856-6657                /
+     /           /     /           Tel. (514) 856-6715               /
+  __/          _/   ______/        E-mail  [email-masked] /
+___________________________________________________________________/

---

From: [email-masked] (Max Heffler)
Date: Fri, 8 Dec 1995 18:17:22 -0600 (CST)

> 	I can not see anything in this directory. It is protected !!!

You can't list the directory but you can get the file by name
-- 
Max Heffler, Supervisor - Telco Software Engineering      [email-masked]
Web: http://www.texmicro.com/~max - (More egomania: Even more of my songs)
  ___________________________________________________
  / // /// // /// // /// // /// // /// // /// // ///
 ---------------------------------------------------